.btn-primary {}
.btn-secondary {}
.btn-success {}
.btn-danger {}
.btn-warning {}
.btn-info {}
.btn-light {}
.btn-dark {}

.btn-style_1 {
    color: #fff;
    background-color: var(--sknz_orange);
}

.btn-style_2 {
    color: #fff;
    background-color: var(--sknz_dark_grey);
}

.btn-style_3 {
    color: var(--sknz_light_grey);
    background-color: var(--sknz_light_orange);
}

.btn-style_4 {
    color: var(--sknz_dark_grey);
    background-color: var(--sknz_light_grey);
}